.pkp_site_name .is_img img {
	display: inline-block;
	max-height: 130px;
	max-width: 100%;
	weidth: auto;
	height: auto;
}
.pkp_structure_page {
	margin-top: 0px;
	margin-bottom: 0px;
}
.pkp_site_name_wrapper, .pkp_navigation_primary_row {
	padding-left: 10px;
	padding-right: 10px;
}
.pkp_site_name {
	padding-top: 5px;
		padding-bottom: 2px;
}
.obj_article_details .abstract {
	text-align: justify;
}
.obj_article_details .references {
	text-align: justify;
}
